Introduction

GodeZIP V8.X description
GodeZIP is a set of tools to manage files in windows 32 bits (win 95 win 98 win NT 4&5) , it can compress encrypt and securely destroy files on your computer . it 's a compression program that can manage the GZ ,Z ( gnuzip and old compress format ) , BZ2 ( BZIP2 ) , the ZIP (pkzip) , the TAR,TGZ (UNIX type) , the CAB (MS Cabinet ) , and can explore /extract the and ARJ type files . Godezip doesn't need any other external program to work . the TGZ , TAR , ZIP ,CAB , ARJ files are managed by the GodeExplorer wich work as the windows explorer . It can view the archive content and permits to use the files in an archives as normals files ( double click , drag/drop , copy/paste , left click , right click ) . This software is designed to be very simple to use for extraction of an archive , all the functions relative to the archive management are accessibles from the Windows Shell ( the explorer ), for the creation of a new one and for the compression or encryption of a file . Godezip is not simply another archiver program , it proposes you a lot of usefull utilities : file splitter , wiper , encryptor , installator with an easy to use self extracting archive creation . Godezip integrate some new functions to facilitate the use of compressed files : possibility to use godezip in command line ( usefull for creation of batch file ) , multivolume gz , Autoinstallation archive 's files on a computer with virus check , creation of archive file content in of thecan be viewed with a web browser ) , compression to make back up on ZIP drive HTML format (that or other disk type ....


 The windows shell extention

Now you can directly use all the godezip functions from inside the windows shell : windows explorer ( by the file menu , the context menu when right clicking ) , the open file dialog (by right clicking ) , save as dialog .... .

From here you can either :

  1. split a file in multipart / merge the differents parts
  2. compress or decompress a simple file in gzip or bzip2 format
  3. Encrypt / decrypt a simple file
  4. Archive file(s ) in zip (pkzip) format
  5. Archives file(s) in TGZ format (TAR compressed ) you can choose to make back up in tgz format by changing the destination of compressed file in the setup ( quick setup or directory and files )
  6. Encrypt multiple files in a TAR
  7. compress ( gzip ) all the content of a directory ( you can choose in the setup tab [ directory and files ] if the work on directory must be recursive ( with all the sub directories ) or not )
  8. decompress (gunzip ) all the content of a directory .
  9. Encrypt all the content of a directory ; in one file (a TAR ) or multiple file .
  10. Extract directly an archive in the current directory ( ZIP, ARJ , TAR , TGZ , CAB , EXE )
with the following context menus or explorer's file menu :


 The GodeZIP window


An archive open with the Godeexplorer works as a directory open with the explorer :

The ZIP files

ZIP files are common compressed files on system DOS/WINDOWS , you will find them when downloading program on internet . Godezip V7.0 can completly manage this file type and offer some new functionalities for this kind of archives , as an AutoInstallation procedure which only add a few bytes to the file and let it completly compatible with the other archiver program , or the possibility to create an HTML file showing the archive content ( that can be opened with a web browser ) , and create a Self Extracting ZIP .

The TAR and TGZ files

TAR files are non compressed archives generaly used on system under UNIX , you can found them on Internet Godezip V5.0 can completly manage this file type and offer some new functionalities for this kind of archives , as an AutoInstallation procedure which only add a few bytes to the file and let it completly compatible with the other archiver program , or the possibility to create an HTML file showing the archive content ( that can be opened with a web browser ) .The TGZ files are TAR files compressed in the GZ format .

The ARJ files

The ARJ files are an other format of compressed archives , they can be an alternative to the ZIP files , GodeZIP V7.0 can extract and view these files , but can't modify them or create a new one .

The CABinet files

Cabinet file is an other format of compressed archives from Microsoft used to distribute application , GodeZIP V8.0 can extract and view these it can also create cab file with the shellexplorer ( when you right click in explorer ) and create SelfExtracting Cabinet and installation cabinet files with multi- disk-spaning .


the GodeExplorer

Godezip with the godeexplorer can manage the TAR , TGZ ,ZIP , ARJ and CAB archives they are files that can group some compressed files . they are intended to be use for storing data or for the distribution of applications on Internet or on floppy disk ... .

To launch the Godeexplorer do either :

  1. double click on a TAR , TGZ , ZIP , CABor ARJ file.
  2. or with the shell extention select in an explorer a TAR , TGZ , ZIP , CAB or ARJ file and open the popup menu (right click ) or the [file] menu and select [explore archive filename ,as folder]
  3. Or open directly an archive with the second button of the godezip tool bar and browse for the file to open .


 The GodeExplorer window:

The Godeexplorer shows the content of an archive ( ZIP , CAB , TAR ,ARJ ) and permits to use the files it content as normal file .

The window can be personalized for every user preferences :

In the View Menu:

  • You can view files with big icon , list , details...
  • The list view appearence can be personalized with a combination of options ( simple click , grid line , track item ... )
  • the tree view can be shown / hiden ,
  • you can view all the files of the archive in a window or choose the directory hierarchie ...
In the TOOL MENU or by click on the Tools bars

You can choose the tools to be displayed .


 The godexplorer left pane

The godexplorer has now a left pane window showing either the archive directory tree structure , or the archives history .

  1. In the directory method you can navigate in the different directory inside the archive and there is also a context menu giving some new functionalities to manage the archive . There is also a drag and drop capability when selecting the archive name ( the root path ) with a left drag&drop you extract the archive in the target folder ; with a right drag&drop you copy the archive in the target folder .
  2. In the history method godezip store all the already opened archive on your computer, to open an archive from the history simply click on it , godezip has an "inteligent" algorithm that let you know where the archives are stored : the drive / the drive type ( fixed , removeable ....) / the path ......... , and wich manage itself the history ( if the file is on a fixed drive and no more exist , it is removed from the history ; if it is on a removeable media godezip will ask you to insert the required disk to find the archive ..... So to manage your archive all you will have to do when storing on removeable media is to give a nave and a volume serial number to your disk ( floppy , zip , jazz drive ) , after you will can easily retrieve the desired archive directly from the history . You can also directly extract an archive with a left drop , and copy it with a right drop ,and manualy manage it with a context menu .
  3. The history tree is also present on the open Archive dialog ( the drag&drop capability is not present on this dialog )


 An archive open with the Godeexplorer works as a directory open with the explorer :
  • You can navigate in the directories it contents .
  • The file are shown with an icon and a name ,you can choose betwen little icon , list , detail ,big icon .... .
  • You can copy , cut , paste, delete files ....
  • You can drag&drop files
  • A 'popup' menu is open if you right click .
  • If You double click or 'enter' the file is open ..
And all other functions relative to archive files


Extraction of archive

the procedures for extraction are the same for all kind of archive .

  • If you do a drag and drop or a copy / paste on a directory or on the desktop the file is directly created where you drop / paste .
  • use the shell extention extraction
  • use the left pane drag&drop
  • If you open directly the file by double clicking on it or by an 'Enter' the file is created in temporary folder ( gen : "c:\windows\temp")
  • If you do an 'extract all archive' or 'extract all current directory' or 'extract current file' the file(s) are definitively created in the destination directory shown under the tool bar . you can change it by clicking on [image] [change the destination ...] .
    • extraction option : if the button [image] [extract all the files in the same directory ...] is pushed , all the file are created in the same directory ( the destination one) , otherwise they are in there original location stored in the archive taking the destination directory for base .
  • If an archive file contain a file naming setup.exe or install .exe Godezip will ask you , when opening this archive , to directly install the package ( it will extract all the files in a temporary directory and run setup.exe or install.exe ) once the installation is finish the files are deleted , you can put off this option by unchecking the button on the dialog box , and put it on again in the setup dialog TAB [method&encryption]
  • You can configure the godexplorer to close automaticaly after extracting an archive in the setup dialog TAB [method&encryption]


create a new ZIP

create a new archive

With GodeZIP you can create a new ZIP or TAR with the files you want in it simply with a few mouse click If you only want to modify an exiting one go directly to step 2 .

  1. Create a new ZIP or TAR file : In the directory where you want to create the ZIP/TAR do : - right click - New - archive file - A new file with the name new archive file.zip is created) .
  2. Open it by double click on it ..
  3. Take the file(s) you want to add to the archive and drag an drop it on the Godeexplorer window or copy /paste them or click on the button [image] and select the files to add, repeat this operation for all the file ( or directories ) you want to add .
That's all your zip file is completed.

Or you can do : Click on the second button on the Godezip window [image] [create a new TAR , ZIP or open an existing one]The window[open file ] is opened , go to the directory where you want to create the archive , enter the name that you want for it ( if you don't give an extention godezip ask you if you want to create a TAR or a ZIP an empty godexplorer window is opened Take the file(s) you want to add to the archive and drag an drop it on the Godeexplorer window or copy /paste them , or click on the button [image] and select the files to add, repeat this operation for all the file ( or directories ) you want to add .. Your TAR file is finished , you only have to compress it by clicking on the button [image] [ZIP TAR] and you get a TGZ compressed archive .

Or use the shell extention to archives your files in a ZIP or TGZ


General options for archives files

  1. The compression level can be setup ( for a ZIP it can be different for every file , but of course it is unique for TGZ file that are compressed only one time)
  2. Record original file location :
    1. With the drive and all the path.
    2. all the path .
    3. only the path relativ to the path dropped .
    4. no path , only the file name
  3. Create a ZIP HTML.
  4. Create an AutoInstallable archive .
  5. Split a file .


ZIP file specific option

Create or modify file comment , ZIP file permit to add a comment to the archive . With this button you can view and /or modify the comment if there is anyone or create yours .

in the file menu or directly in the Shell you can create an sfx ( Self Extracting zip ) zip

TAR file Specifics options

  1. In the configuration menu there is an option :
    1. [Win95 attribut ] use it if the tar archive come from or is designed for a system DOS /windows( generaly it 's the case )
    2. [UNIX attribut ] use it if the tar archive come from or is designed for a UNIX system .
  2. zip the TAR file to TGZ


Make an AutoInstallable archive

It 's a new function that Godezip offer you to facilitate the archive installation on a computer , the configuration is very simple and it work very well . To configure an autoinstallable archive click on the button

  • In the dialog box enter your comment to show when install .
  • Choose the destination directory.
  • Authorize or not to change the destination directory when install .
  • Say if you want a confirmation when creating a new directory .
  • Say the options to overwrite files .
  • Say the command line to run when the installation is finished
    • That can be a program with or without argument(s)
    • That can be a file (associated programm will be launch )
    • The command line take the destination directory for base ever if it was changed during the installation .For example if you want to launch /install/setup.exe enter /install/setup.exe , if you want to launch setup.exe enter setup.exe etc... .
  • click on [create installation script ] to create the script and render the archive autoinstallable .
The auto install add only a new file in the archive : Auto_Install_Archive.ini .Attention you can't edit this file with the notepad but you can modify it by clicking on the button :

When Godezip find a file Auto_Install_Archive.ini in an archive it launch the autoinstallation procedure , you only have to click on [Install] to install the files , if you want to open the archive normally click on [open archive] .


Create an HTML file content

Godezip can automatically create an HTML file showing the content of a TGZ TAR ZIP or ARJ file ; click on the button [image], the html file is opened with your default web browser and the html file is created in the same directory than the archive . The file has the archive file name plus the extention '.html' . There is no configurable option , only for the TGZ file if you want to have the real compressed size compress before the TAR by clicking on the button [image] then reopen the file and click on [image].

Example , The following table was made by godezip and added to this document by a drag/drop from the browser to the HTML editor .

Content of archive :tutorial.zip archive size:90 Kb ,decompressed size 176 Kb total 38 files.

file name
normal size(byte)
Comp. size(byte)
file type
Date/Time

changdest.gif 932 204

Image

30/11/98 17:15

autoins.gif

1142 475

Image

30/11/98 15:49

comment.gif

924 174

Image

30/11/98 15:44

courf_en.html

5371 1917

HTML

02/12/98 15:20

courform.html

5371 1917

HTML

02/12/98 15:20

CryptHtmd.class

4198 2463

fichier

01/12/98 11:13

Crypthtml.html

3862 1569

HTML

03/12/98 16:11

degfo_en.html

8240 2248

HTML

02/12/98 16:10

degform.html

8240 2248

HTML

02/12/98 16:10

dirinfo.gif

1026 301

Image

30/11/98 15:43

diskinfo.gif

971 239

Image

30/11/98 15:50

DrapeauAnglais.gif

201 206

Image

28/11/98 11:52

explore.gif

1059 387

Image

30/11/98 15:49

fleche.gif

362 274

Image

27/11/98 00:46

fond.jpg

1045 390

Image

29/11/98 14:10

Francais.gif

924 204

Image

27/11/98 15:49

gexplor.gif

31028 30803

Image

30/11/98 14:21

ggrinder.gif

1038 300

Image

30/11/98 16:51

godezip.gif

10720 10335

Image

30/11/98 11:52

index.htm

890 475

HTML

30/11/98 18:50

index_en.htm

684 356

HTML

03/12/98 14:52

index_fr.htm

703 366

HTML

30/11/98 18:36

logoanim.gif

8342 6393

Image

30/11/98 17:56

Menu_en.htm

6627 923

HTML

03/12/98 16:12

Menu_fr.htm

6584 916

HTML

01/12/98 16:19

notice_en.htm

2000 976

HTML

03/12/98 16:25

notice_fr.htm

1981 948

HTML

02/12/98 16:26

openzip.gif

977 248

Image

30/11/98 15:47

password

223 140

file

01/12/98 11:43

popup1.gif

3326 2639

Image

30/11/98 11:56

popup2.gif

3287 2604

Image

30/11/98 11:49

recurse.gif

907 162

Image

30/11/98 15:50

SITES.HTM

25681 8037

HTML

03/12/98 12:58

SITES_en.HTM

26427 7779

HTML

03/12/98 16:33

split.gif

963 229

Image

30/11/98 15:49

start_en.htm

917 487

HTML

02/12/98 16:45

start_fr.htm

1157 560

HTML

02/12/98 16:28

zip.gif

966 247

Image

30/11/98 15:45

file comment :

Godezip v2.0 tutorial English ,& Français .


Compress a file

To Compress a file means to reduce the physical size it take on the disk , that permit to free space on the disk or back it up on a floppy or speed up the transfer on Internet . Godezip can compress a file in th GZ format or in the BZ2 format ( see choose the compression type ) as under UNIX . To perform that Godezip allow differents methods :

  1. Select the file to compress ( with the explorer), now drag it and drop it on the godezip window .
  2. Or with the shell extention Select the file to compress ( with the explorer), click on right mouse button the "Pop up" menu is open , choose [Compress File : "file name"]
  3. Or Select the file to compress ( with the explorer) open the [file] menu and choose [compress File : "file name"]

remark : the methods 1 & 2 can work in any window "open file " ,"save file as " .

Godezip has compressed the file and added the ".gz" extention to the original name . You can verify the result of the compression in the godezip window that edit a little rapport on the las action : traited file ... compressed file size ... space freed ........

You can do the same with directories but be carefull the work on directories is recursive ALL the files in ALL the subdirectories will be traited .


options :

 The compression options :
  1. In the set up menu , tab [ compression level ] you can choose the compression level 1 to 9 ; 1 = low compression and fast ; 9 = maximum compression and slow ; the best ratio is 6 .
  2. In the set up menu , tab [ directory & files ] you can choose to destroy input file or not [destroy input file] . You can choose to send the compressed file in an other directory [specify drive /directory destination ] and to copy the original location in the destination directory [copy directory tree] .
  3. If you want to use the compressed file in a system that don't accept long file name choose [ replace last character extension by Z] So Godezip won't add " .gz " to the original name but will replace the last extention char by "Z" to indicate that its a compressed file.

Choose the compression method

This new version of godezip allow you to compress files in gzip format or in bz2 format . You can choose the kind of compression you want in the setup dialog tab [compression option] .click on the button corresponding to the compression you need GZIP or BZIP2 .That can work too with the godexplorer to compress TAR files .

the BZIP2 compression format

Bzip2 compresses files using the Burrows-Wheeler block- sorting text compression algorithm, and Huffman coding. Compression is generally considerably better than that achieved by more conventional LZ77/LZ78-based compressors . the algorithme used here come from Julian Seward, jseward@acm.org and in accordance with the GNU GPL rules the source code used in this application can be found at home.worldnet.fr/dgode

BZIP2 configurable options

they are in the setup dialog tab [ compression options]

  1. Blocks size from 1 to 9 ( x 100 K ) . The block size affects both the compression ratio achieved, and the amount of memory needed for the datas when compressing and decompressing .
    • at 1 : the system use about 1100 K to compress and 600K to decompress
    • at 9 : the system use about 6700 K to compress and 2300K to decompress
    • normally with at least 16 Mb of ram you won't have memory trouble , if you have any reduce the block size .
  2. the compression level 1 to 3
bzip compression limitation

for now you can't change the destination with the bzip2 compression .


    Associations configuration

You can choose , in the setup , wich files types to associate with GodeZIP :


    Quick setup menu

The quick setup menu ( the first tab in the setup dialog ) , is a set a configurations options predefined to facilitate the GodeZIP configuration . There is only 3 options that are generaly enough to manage all the compression you want to make , and enter here the letter of the drive where to make backup (ex. your ZIP /JAZZ ) drive .

  1. Normal setup : use the other configurations options set in GodeZIP ; By default godezip :
    1. compress or decompress automaticaly the file in the same directory
    2. destroy the original file
    3. use the long filename extention (add ".gz" to the original filename )
    4. ask to replace if the file created already exist
    5. launch the associated file when decompress
  2. Make a Backup to the drive specified here :
    1. force to compress the file in the drive specified in the same directory that the input file come from .
    2. do not destroy the original file
    3. use the long filename extention (add ".gz" to the original filename )
    4. always replace the existing file
    5. only compress and stop
    6. use the gz compression format
  3. Make restore to the drive specified here
    1. force to decompress the file in the drive specified in the same directory that the input file come from
    2. do not destroy the original file
    3. always replace the existing file
    4. only decompress and stop
The quick setup is particulary good to make partial backup on ZIP drive , by this way you can make a backup regulary of your projects by only one click and a drag&drop : specify the ZIP drive letter in [make backup to] and the original drive letter in [make restore to] , when you want to make a backup activate the check button [make backup] and drag &drop to the GodeZIP window ( or right click , and choose compress ) the directory containing your project to backup . Now you have a compressed copy of you project on your ZIP floppy . You can acces every file of you project and restore it or restore the complete project by one click . To restore simply activate the check button [make restore to] and drag&drop or right click on the directory (s) or the file (s) you want to restore .You can do regulary a backup ( the old files are replaced by the new one without any question ) .

Of course that can works with any disk type even 1.44 floppy , but ZIP drive is a good solution .


Multivolume gz or tgz files

This new version of godezip allow you to create multivolume gz files : to do that simply change the destination to a removeable disk ( ex A: ) and compress a big file ; when the disk is full godezip ask you to insert a new one and again right to the end . the files saved are renamed :

file.ext.gz_partn where n is the serial number of the file and file.ext the original file name.

to restore a file : copy all the part is the same directory and under DOS do a :

copy file.ext.gz_part1 file.ext.gz_pat2 .....file.ext.gz_partn file.ext.gz

you can also a file under another OS .

this procedure is also availlable for TGZ files ; before compressing a TAR go in the setup and choose A: as destination , and compress the file .


Decompress a file

When it decompress a file Godezip restore it original size and format .

It's the same method to decompress a file than to compress , and the file with the"gz" extention are associated with GodeZIP so if you directly double click on it , it will be automaticaly restored . When Godezip Decompress a file you can choose among 3 options :

  1. decompress and stop ( the file is only decompressed ).
  2. decompress and view the file (for example with quickview) .
  3. decompress and launch the associated program ( so you can begin to work directly by clicking on the compressed file).
You can configure these options in the set up tab [decompression] .

As for the compression you can work directly with directories , ATTENTION Godezip automaticaly decide to decompress a file if it is compressed and to compress it if it is not ! So if you want to decompress a directory content where all the files are not compressed choose [ Force decompression ] in the set up tab [method & encryption] .


EnCrypt a file

Godezip is a file encryptor too , it use an algorithm with a key that you give it to encrypt a file and to render its content inaccessible (without the key of course ). When it encrypt a file godezip compress it too .But be carefull the encryption type is absolutly not the gnuzip one , nor the zip one . That means that a file encrypted with godezip can't be decrypted with an other compression /decompression program .Now Godezip can decrypt too Zip files encrypted with the traditional encryption algorithm - You must to know that these encrypted files types are absolutely not secure , in fact they need only some minutes to be broken , it 's best to not encrypt file that to think they are secure by these methods - On the other hand there is no code breaker for the godezip encrypted files and the only manner to restore them is to have the key .GodeZIP V5.0 propose 2 level of encryption ; the first level crypt with a 240 bit key ( it's the encryption used by older version of GodeZIP ) and an encryption with a 2048 bit key , there is no reason to use the old encryption (level 1 ) , it is proposed only for compatibility with older version and the program recognize automaticaly the encryption level when it decrypt a file . You can also :

  1. Generate automaticaly a key ; GodeZIP use a aleatory algorithm to generate a key that cannot be reproduce by any way , Do not forget to save a generated key on a floppy , this floppy will serve you as a key to encrypt files and decrypt them when needed .
  2. Save the key on a floppy ( on drive A ) generate a floppy key ( it copy a file on the disk on drive A : godekey.gke this file is in ascii format and can be send by mail and copied on a floppy) , that you can use to get the key when needed . Don't forget that with this disk every encrypted file can be decrypted , and without it you won't be able to restore your encrypted files . Keep it securely . You can make every copy of the floppy key that you want .( simply enter a new formatted disk in A and save the key again )
  3. Get a Key from a floppy ( on drive A) when decrypting a file enter your floppy key in drive A and click on this button to get the encryption key and restore the file .
The Encryption procedures :
  1. In an explorer choose the file to encrypt , click on it with the right mouse button , choose : [Encrypt the file : filename.ext] , a dialog box appear asking you the key (by default it's 'No Key'), replace 'No Key' by your key or use your floppy key , (ATTENTION be sure to remenber it the casse (capital/tiny) is important ) if not sure make a floppy key (see bellow ), click on [OK] , that's all . the file is encrypted and godezip add the extention ".cry" to the encrypted file. If you want a file with short file name format choose in the set up tab [directory&files] [replace last char by Z] and Godezip will replace the file extention by '.cry' .
  2. Or in an explorer same method than 1 but with the [file] menu .
  3. Or You can too choose in the setup dialog tab [method et encryption] [Encrypt the file] and enter your key. By this method all the files normally traited by Godezip will be Encrypted too , by this way you can work directly on directories . Attention , don't forget to uncheck this option when you have finish the encryption otherwise godezip will continue to encrypt files you 'll send to him .

Encrypt multiple files in a single TAR :

Now you can group several files in a single TAR directly from the shell extention menu , either by selecting multiple files in an explorer , or a directory .


Decrypt a file

It 's the same method to decrypt a file than to decompress one , when you open the popup menu ( right mouse button click on an encrypted file ) choose [decrypt the file filename.ext] a dialog box will appear asking you the key . if the key is good the file is restored . the other decompression options are available : view the file , launch the associated program etc...

Godezip can decrypt the encrypted zip file : if an entry in a zip is encrypted it will ask you the password key to decrypt the file .


Encryption configuration

You can configure the encryption either in the setup or when you choose to encrypt a file from the window explorer


Split a file in multipart

If you want to store a big file on floppy disk .or to transfer it and avoid a disconnection in the middle of a 10 Mb transfer you can split it easiliy with GodeZIP .click on split a file select the file to split and follow the instructions . To restore a splitted file double click on it .the different part have the original file name + his serial number + the extention ".spt"godezip is associated with this file type and restore the original automaticaly . The restored file is in your temporary directory(gen : /windows/temp)

gz and tgz files can also be splitted during the compression


The GodeGrinder

The gode grinder is a part of Godezip . It's a secure file destroyer , It can destroy the file AND the file content , so it is impossible to restore a file it has destroyed , counter to the windows bin wish permit to recover the files ever after empty it , or a classic delete .

To launch it click on the button [image] on the Godezip Tool bar, and do drag &drop with the file to eliminate ( as the recycle bin) you can access the option by right click on its icon , and move it by keep the left mouse button pushed on it and move .


Copyright

GodeZIP program, and all related files are Copyright © David Gode 1997-1999 All rights reserved. You are not allowed to modify or reverse engineer the contents of the program files.

Distribution:

* GodeZIP is a shareware so you are greatly encouraged to distribute it respecting the folowing principles :

  1. * The GodeZIP application- including all related files and documentation files - cannot be modified in any way and must be distributed as a complete application, without exception.
  2. * No price or other compensation may be charged for the distribution of the GodeZIP application. A distribution cost may be charged for the cost of the disk or diskette, shipping and handling.


RegSoft.com Software Registration

godezip
Ordering Options

  • Option 1 : Secure Server Ordering on Internet - Click Here .
  • Option 2 : FAX Ordering - Click Here .
  • Option 3 : Postal Mail Ordering - Click Here .
  • Option 4 : Phone Ordering - Call 1-877-REGSOFT (734-7638)(international orders please call 770-497-9126) Please include the Product ID :10070. (see the mail ordering form for required informations )


RegSoft.com FAX Registration
Please fill in the form below Completely, print it out, and FAX it to 770-497-9234 (to print this form right click on it and choose "print")
If you choose to fill it out by hand PLEASE PRINT LEGIBLY
Date :
Product ID | 10070
Program Name | godezip
Registration | $24.95
Quantity
Billing Information:
Email Address:
Name:
as it appears on credit card
Company Name:
(optional)
Address:
Exactly as it appears on your statement
(please include the COUNTRY)
Phone Number:
CC Type: Visa
MasterCard
American Express
Discover (Novus)
Credit Card Info : Exp Date


RegSoft.com Mail Order Registration

Regsoft Mail registration
Please fill in the form below, print it out (to print this form right click on it and choose "print"), and Mail or Fax it with a Check or Money Order in US Dollars to :
RegSoft.com, Inc.
6595-G Roswell Road
Suite 732
Atlanta, GA 30328
If you choose to fill it out by hand PLEASE PRINT LEGIBLY

date :

Product ID | 10070
Program Name | godezip
Registration | $24.95
Quantity
Billing Information:
Email Address:
Name:
as it appears on credit card
Company Name:
(optional)
Address:
Exactly as it appears on your statement
(please include the COUNTRY)
Phone Number:
Payment Type: Visa
MasterCard
American Express
Discover (Novus)
 Check / Money Order
Credit Card Info/ Check Number
Exp Date


Registration Notice

GodeZIP Registration Notice

GodeZIP is a shareware , that means it can be freely distributed , but you are under an obligation morally and legaly to buy a licence for every copy of the software that you use , When using a registered version the "About box" will no more appear. When you 'll have register your copy you 'll receive the number and code of the registered version .Registration fee : 24.95 us$ or 22.5 Euro. Contact me at degsoft@worldnet.fr to have a price for site or multi-user licence .

  • If you have an Internet access and a credit card , you can register directly now with a secure SSL server ,
    • click here to register on internet
  • If you want to pay with a bank check ,credit card but to send them by the classic mail or by fax , or tel or Email , print and Complete the following form and send it to the address on the form:
    • click here to open the form


GodeZIP registration by Mail , telephone , FAX , or on Internet

.


Godezip tutorial

GodeZIP Tutorial on the use of the compressed and encrypted archives

Godezip is a shareware Register your copy !

Introduction | Archive Creation ( ZIP )
Compress a file | Managing Archives
Decompress a file | Archive Extraction
Encrypt a file | registration

Contact : degsoft@worldnet.fr © DEGSOFT , 181 CH. de Rouvroy 80100 Abbeville France .